

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 91px 0px 10px 44px;padding: 0px;border: none;width: 916px;height: 619px;}

#page_1 #p1dimg1 {position:absolute;top:205px;left:2px;z-index:-1;width:906px;height:414px;}
#page_1 #p1dimg1 #p1img1 {width:906px;height:414px;}




#page_2 {position:relative; overflow: hidden;margin: 38px 0px 54px 55px;padding: 0px;border: none;width: 905px;}

#page_2 #p2dimg1 {position:absolute;top:241px;left:495px;z-index:-1;width:410px;height:307px;}
#page_2 #p2dimg1 #p2img1 {width:410px;height:307px;}




#page_3 {position:relative; overflow: hidden;margin: 109px 0px 103px 10px;padding: 0px;border: none;width: 950px;}





#page_4 {position:relative; overflow: hidden;margin: 70px 0px 66px 10px;padding: 0px;border: none;width: 950px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 878px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 5px 0px 0px 32px;padding: 0px;border:none;width: 918px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 29px 0px 25px 10px;padding: 0px;border: none;width: 950px;}





#page_6 {position:relative; overflow: hidden;margin: 135px 0px 129px 10px;padding: 0px;border: none;width: 950px;}





#page_7 {position:relative; overflow: hidden;margin: 19px 0px 19px 18px;padding: 0px;border: none;width: 909px;height: 682px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:909px;height:682px;}
#page_7 #p7dimg1 #p7img1 {width:909px;height:682px;}




#page_8 {position:relative; overflow: hidden;margin: 19px 0px 15px 14px;padding: 0px;border: none;width: 946px;height: 686px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:920px;height:686px;}
#page_8 #p8dimg1 #p8img1 {width:920px;height:686px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 4px 0px;padding: 0px;border: none;width: 932px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:684px;height:622px;}
#page_9 #p9dimg1 #p9img1 {width:684px;height:622px;}




#page_10 {position:relative; overflow: hidden;margin: 12px 0px 19px 25px;padding: 0px;border: none;width: 935px;height: 689px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:932px;height:689px;}
#page_10 #p10dimg1 #p10img1 {width:932px;height:689px;}




#page_11 {position:relative; overflow: hidden;margin: 10px 0px 49px 8px;padding: 0px;border: none;width: 952px;}

#page_11 #p11dimg1 {position:absolute;top:244px;left:0px;z-index:-1;width:944px;height:107px;}
#page_11 #p11dimg1 #p11img1 {width:944px;height:107px;}




#page_12 {position:relative; overflow: hidden;margin: 113px 0px 151px 17px;padding: 0px;border: none;width: 943px;}





#page_13 {position:relative; overflow: hidden;margin: 22px 0px 88px 15px;padding: 0px;border: none;width: 945px;}





#page_14 {position:relative; overflow: hidden;margin: 12px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 708px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 87px;padding: 0px;border:none;width: 873px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 5px 0px 0px 236px;padding: 0px;border:none;width: 724px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:100px;left:0px;z-index:-1;width:960px;height:608px;}
#page_14 #p14dimg1 #p14img1 {width:960px;height:608px;}




#page_15 {position:relative; overflow: hidden;margin: 39px 0px 71px 10px;padding: 0px;border: none;width: 950px;}





#page_16 {position:relative; overflow: hidden;margin: 6px 0px 1px 10px;padding: 0px;border: none;width: 950px;}





#page_17 {position:relative; overflow: hidden;margin: 193px 0px 186px 10px;padding: 0px;border: none;width: 950px;}





#page_18 {position:relative; overflow: hidden;margin: 30px 0px 80px 23px;padding: 0px;border: none;width: 937px;}





#page_19 {position:relative; overflow: hidden;margin: 211px 0px 168px 137px;padding: 0px;border: none;width: 823px;}





#page_20 {position:relative; overflow: hidden;margin: 32px 0px 26px 10px;padding: 0px;border: none;width: 950px;}

#page_20 #p20dimg1 {position:absolute;top:40px;left:50px;z-index:-1;width:338px;height:7px;font-size: 1px;line-height:nHeight;}
#page_20 #p20dimg1 #p20img1 {width:338px;height:7px;}




#page_21 {position:relative; overflow: hidden;margin: 13px 0px 45px 10px;padding: 0px;border: none;width: 950px;}





#page_22 {position:relative; overflow: hidden;margin: 109px 0px 103px 10px;padding: 0px;border: none;width: 950px;}





#page_23 {position:relative; overflow: hidden;margin: 10px 0px 3px 10px;padding: 0px;border: none;width: 950px;}





#page_24 {position:relative; overflow: hidden;margin: 58px 0px 52px 10px;padding: 0px;border: none;width: 950px;}





#page_25 {position:relative; overflow: hidden;margin: 32px 0px 26px 10px;padding: 0px;border: none;width: 950px;}





#page_26 {position:relative; overflow: hidden;margin: 13px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 707px;}

#page_26 #p26dimg1 {position:absolute;top:109px;left:0px;z-index:-1;width:960px;height:598px;}
#page_26 #p26dimg1 #p26img1 {width:960px;height:598px;}




#page_27 {position:relative; overflow: hidden;margin: 7px 0px 100px 10px;padding: 0px;border: none;width: 950px;}





#page_28 {position:relative; overflow: hidden;margin: 135px 0px 128px 10px;padding: 0px;border: none;width: 950px;}





#page_29 {position:relative; overflow: hidden;margin: 7px 0px 52px 10px;padding: 0px;border: none;width: 950px;}





#page_30 {position:relative; overflow: hidden;margin: 64px 0px 97px 10px;padding: 0px;border: none;width: 950px;}





#page_31 {position:relative; overflow: hidden;margin: 10px 0px 124px 34px;padding: 0px;border: none;width: 892px;height: 586px;}

#page_31 #p31dimg1 {position:absolute;top:116px;left:0px;z-index:-1;width:892px;height:470px;}
#page_31 #p31dimg1 #p31img1 {width:892px;height:470px;}




#page_32 {position:relative; overflow: hidden;margin: 10px 0px 199px 10px;padding: 0px;border: none;width: 950px;}





#page_33 {position:relative; overflow: hidden;margin: 25px 0px 50px 34px;padding: 0px;border: none;width: 926px;height: 645px;}

#page_33 #p33dimg1 {position:absolute;top:70px;left:0px;z-index:-1;width:892px;height:575px;}
#page_33 #p33dimg1 #p33img1 {width:892px;height:575px;}




#page_34 {position:relative; overflow: hidden;margin: 21px 0px 126px 141px;padding: 0px;border: none;width: 819px;height: 573px;}

#page_34 #p34dimg1 {position:absolute;top:97px;left:6px;z-index:-1;width:673px;height:476px;}
#page_34 #p34dimg1 #p34img1 {width:673px;height:476px;}




#page_35 {position:relative; overflow: hidden;margin: 12px 0px 61px 49px;padding: 0px;border: none;width: 911px;height: 647px;}

#page_35 #p35dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:857px;height:551px;}
#page_35 #p35dimg1 #p35img1 {width:857px;height:551px;}




#page_36 {position:relative; overflow: hidden;margin: 30px 0px 26px 10px;padding: 0px;border: none;width: 950px;}





#page_37 {position:relative; overflow: hidden;margin: 13px 0px 42px 10px;padding: 0px;border: none;width: 950px;}





#page_38 {position:relative; overflow: hidden;margin: 15px 0px 109px 10px;padding: 0px;border: none;width: 950px;}





#page_39 {position:relative; overflow: hidden;margin: 7px 0px 1px 10px;padding: 0px;border: none;width: 950px;}





#page_40 {position:relative; overflow: hidden;margin: 84px 0px 77px 10px;padding: 0px;border: none;width: 950px;}





#page_41 {position:relative; overflow: hidden;margin: 5px 0px 0px 10px;padding: 0px;border: none;width: 950px;}





#page_42 {position:relative; overflow: hidden;margin: 39px 0px 71px 10px;padding: 0px;border: none;width: 950px;}





#page_43 {position:relative; overflow: hidden;margin: 53px 0px 48px 8px;padding: 0px;border: none;width: 952px;}

#page_43 #p43dimg1 {position:absolute;top:373px;left:0px;z-index:-1;width:385px;height:4px;font-size: 1px;line-height:nHeight;}
#page_43 #p43dimg1 #p43img1 {width:385px;height:4px;}




#page_44 {position:relative; overflow: hidden;margin: 7px 0px 0px 10px;padding: 0px;border: none;width: 950px;}





#page_45 {position:relative; overflow: hidden;margin: 45px 0px 102px 11px;padding: 0px;border: none;width: 949px;}





#page_46 {position:relative; overflow: hidden;margin: 32px 0px 26px 10px;padding: 0px;border: none;width: 950px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 26px 'Times New Roman';line-height: 30px;}
.ft1{font: bold 27px 'Times New Roman';line-height: 30px;}
.ft2{font: 27px 'Times New Roman';line-height: 30px;}
.ft3{font: bold 47px 'Times New Roman';color: #ff5050;line-height: 57px;}
.ft4{font: 48px 'Times New Roman';line-height: 56px;}
.ft5{font: bold 48px 'Times New Roman';line-height: 56px;}
.ft6{font: bold 48px 'Times New Roman';line-height: 53px;}
.ft7{font: 37px 'Times New Roman';line-height: 41px;}
.ft8{font: bold 37px 'Times New Roman';line-height: 41px;}
.ft9{font: 37px 'Times New Roman';line-height: 44px;}
.ft10{font: bold 43px 'Times New Roman';color: #000066;line-height: 47px;}
.ft11{font: 42px 'Times New Roman';line-height: 46px;}
.ft12{font: 42px 'Times New Roman';margin-left: 13px;line-height: 49px;}
.ft13{font: 42px 'Times New Roman';line-height: 49px;}
.ft14{font: 43px 'Times New Roman';margin-left: 11px;line-height: 47px;}
.ft15{font: 43px 'Times New Roman';line-height: 47px;}
.ft16{font: 37px 'Times New Roman';margin-left: 9px;line-height: 44px;}
.ft17{font: 37px 'Times New Roman';margin-left: 9px;line-height: 45px;}
.ft18{font: 37px 'Times New Roman';line-height: 45px;}
.ft19{font: bold 40px 'Times New Roman';line-height: 45px;}
.ft20{font: bold 40px 'Times New Roman';line-height: 46px;}
.ft21{font: 40px 'Times New Roman';line-height: 46px;}
.ft22{font: bold 40px 'Times New Roman';line-height: 47px;}
.ft23{font: 40px 'Times New Roman';line-height: 47px;}
.ft24{font: 40px 'Times New Roman';line-height: 45px;}
.ft25{font: bold 40px 'Times New Roman';margin-left: 10px;line-height: 46px;}
.ft26{font: bold 40px 'Times New Roman';margin-left: 11px;line-height: 45px;}
.ft27{font: bold 43px 'Times New Roman';line-height: 47px;}
.ft28{font: 43px 'Times New Roman';line-height: 49px;}
.ft29{font: 27px 'Arial';color: #000066;line-height: 30px;}
.ft30{font: italic 27px 'Arial';color: #000066;line-height: 31px;}
.ft31{font: 27px 'Arial';color: #000066;line-height: 31px;}
.ft32{font: italic 27px 'Arial';color: #000066;line-height: 30px;}
.ft33{font: 32px 'Times New Roman';line-height: 36px;}
.ft34{font: 26px 'Arial';color: #000066;line-height: 30px;}
.ft35{font: 43px 'Times New Roman';line-height: 48px;}
.ft36{font: 43px 'Times New Roman';margin-left: 16px;line-height: 47px;}
.ft37{font: 43px 'Times New Roman';margin-left: 16px;line-height: 48px;}
.ft38{font: 43px 'Times New Roman';margin-left: 33px;line-height: 47px;}
.ft39{font: 43px 'Times New Roman';margin-left: 33px;line-height: 49px;}
.ft40{font: bold 43px 'Arial';color: #ff0000;line-height: 47px;}
.ft41{font: bold 43px 'Arial';color: #ff0000;line-height: 48px;}
.ft42{font: 43px 'Times New Roman';margin-left: 10px;line-height: 47px;}
.ft43{font: 42px 'Times New Roman';margin-left: 10px;line-height: 48px;}
.ft44{font: 42px 'Times New Roman';line-height: 48px;}
.ft45{font: 42px 'Times New Roman';line-height: 51px;}
.ft46{font: 48px 'Times New Roman';line-height: 53px;}
.ft47{font: 48px 'Times New Roman';margin-left: 12px;line-height: 53px;}
.ft48{font: 43px 'Times New Roman';color: #ff0000;line-height: 47px;}
.ft49{font: 43px 'Times New Roman';margin-left: 11px;line-height: 50px;}
.ft50{font: 43px 'Times New Roman';line-height: 50px;}
.ft51{font: bold 43px 'Times New Roman';line-height: 49px;}
.ft52{font: 43px 'Times New Roman';margin-left: 28px;line-height: 50px;}
.ft53{font: 43px 'Times New Roman';margin-left: 15px;line-height: 47px;}
.ft54{font: 43px 'Times New Roman';line-height: 51px;}
.ft55{font: 43px 'Times New Roman';margin-left: 16px;line-height: 50px;}
.ft56{font: 42px 'Times New Roman';margin-left: 16px;line-height: 48px;}
.ft57{font: 43px 'Times New Roman';line-height: 44px;}
.ft58{font: 43px 'Times New Roman';margin-left: 13px;line-height: 47px;}
.ft59{font: bold 42px 'Arial';color: #ff0000;line-height: 47px;}
.ft60{font: bold 43px 'Times New Roman';line-height: 45px;}
.ft61{font: 43px 'Times New Roman';margin-left: 49px;line-height: 47px;}
.ft62{font: 43px 'Times New Roman';margin-left: 37px;line-height: 47px;}
.ft63{font: 43px 'Times New Roman';line-height: 46px;}
.ft64{font: 43px 'Times New Roman';margin-left: 70px;line-height: 47px;}
.ft65{font: 43px 'Times New Roman';margin-left: 34px;line-height: 47px;}
.ft66{font: 43px 'Times New Roman';margin-left: 97px;line-height: 47px;}
.ft67{font: 42px 'Times New Roman';margin-left: 11px;line-height: 49px;}
.ft68{font: bold 37px 'Arial';color: #ff0000;line-height: 41px;}
.ft69{font: 41px 'Times New Roman';line-height: 46px;}
.ft70{font: 43px 'Times New Roman';margin-left: 10px;line-height: 51px;}
.ft71{font: bold 32px 'Arial';color: #ff0000;line-height: 36px;}
.ft72{font: bold 32px 'Arial';color: #ff0000;line-height: 37px;}
.ft73{font: bold 43px 'Times New Roman';line-height: 46px;}
.ft74{font: 42px 'Times New Roman';margin-left: 11px;line-height: 48px;}
.ft75{font: bold 53px 'Times New Roman';color: #000066;line-height: 61px;}
.ft76{font: bold 53px 'Times New Roman';color: #000066;line-height: 58px;}
.ft77{font: 43px 'Times New Roman';margin-left: 16px;line-height: 49px;}
.ft78{font: bold 42px 'Times New Roman';line-height: 49px;}
.ft79{font: 40px 'Times New Roman';margin-left: 18px;line-height: 45px;}
.ft80{font: 40px 'Times New Roman';margin-left: 18px;line-height: 46px;}
.ft81{font: 40px 'Times New Roman';margin-left: 18px;line-height: 47px;}
.ft82{font: bold 43px 'Times New Roman';line-height: 51px;}
.ft83{font: bold 40px 'Times New Roman';color: #000066;line-height: 45px;}
.ft84{font: bold 40px 'Times New Roman';color: #000066;line-height: 47px;}
.ft85{font: 39px 'Times New Roman';line-height: 47px;}
.ft86{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft87{font: 24px 'Times New Roman';line-height: 27px;}
.ft88{font: bold 24px 'Times New Roman';line-height: 27px;}
.ft89{font: italic bold 24px 'Times New Roman';line-height: 27px;}
.ft90{font: 24px 'Times New Roman';line-height: 26px;}
.ft91{font: 24px 'Times New Roman';margin-left: 15px;line-height: 26px;}
.ft92{font: 24px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft93{font: 15px 'Wingdings';line-height: 16px;}
.ft94{font: 24px 'Times New Roman';margin-left: 20px;line-height: 26px;}

.p0{text-align: left;padding-left: 187px;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;text-indent: -187px;}
.p1{text-align: left;padding-left: 98px;margin-top: 4px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 130px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 177px;margin-top: 3px;margin-bottom: 0px;}
.p4{text-align: center;padding-left: 32px;padding-right: 53px;margin-top: 68px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 12px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 93px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 488px;margin-top: 3px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 48px;padding-right: 65px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p13{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 37px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: -37px;}
.p18{text-align: left;padding-left: 37px;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: -37px;}
.p19{text-align: left;padding-left: 28px;margin-top: 4px;margin-bottom: 0px;text-indent: -28px;}
.p20{text-align: left;padding-left: 20px;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: -19px;}
.p21{text-align: left;padding-right: 19px;margin-top: 6px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 15px;margin-top: 5px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 30px;padding-right: 50px;margin-top: 6px;margin-bottom: 0px;text-indent: -30px;}
.p24{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 48px;padding-right: 84px;margin-top: 4px;margin-bottom: 0px;text-indent: -36px;}
.p26{text-align: left;margin-top: 56px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 48px;padding-right: 19px;margin-top: 4px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 124px;padding-right: 12px;margin-top: 8px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 124px;padding-right: 46px;margin-top: 4px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 400px;padding-right: 90px;margin-top: 144px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 400px;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 179px;margin-top: 644px;margin-bottom: 0px;text-indent: -150px;}
.p34{text-align: left;padding-left: 268px;padding-right: 27px;margin-top: 8px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 268px;margin-top: 4px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 268px;padding-right: 65px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 268px;padding-right: 36px;margin-top: 3px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 60px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 60px;margin-top: 4px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 2px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 2px;padding-right: 10px;margin-top: 5px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 50px;margin-top: 6px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 50px;margin-top: 4px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 2px;margin-top: 5px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 2px;padding-right: 10px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p46{text-align: justify;padding-left: 50px;margin-top: 6px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 48px;padding-right: 32px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p49{text-align: left;padding-left: 48px;padding-right: 160px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p50{text-align: left;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 91px;padding-right: 54px;margin-top: 4px;margin-bottom: 0px;text-indent: -10px;}
.p52{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 91px;margin-top: 4px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 48px;padding-right: 88px;margin-top: 4px;margin-bottom: 0px;text-indent: 43px;}
.p56{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 90px;padding-right: 128px;margin-top: 4px;margin-bottom: 0px;text-indent: -90px;}
.p58{text-align: left;padding-right: 209px;margin-top: 5px;margin-bottom: 0px;text-indent: 91px;}
.p59{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 90px;padding-right: 92px;margin-top: 5px;margin-bottom: 0px;text-indent: -42px;}
.p61{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 34px;margin-top: 4px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 58px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 58px;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 58px;margin-top: 5px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 60px;margin-top: 5px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 60px;margin-top: 4px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 35px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p71{text-align: left;padding-right: 114px;margin-top: 4px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 12px;margin-top: 62px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 12px;margin-top: 4px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 12px;margin-top: 5px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 24px;margin-top: 5px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 312px;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;text-indent: -260px;}
.p77{text-align: justify;padding-right: 9px;margin-top: 4px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 80px;margin-top: 5px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 58px;padding-right: 139px;margin-top: 4px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 58px;padding-right: 176px;margin-top: 4px;margin-bottom: 0px;}
.p81{text-align: justify;padding-left: 90px;margin-top: 4px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 26px;margin-top: 5px;margin-bottom: 0px;}
.p83{text-align: left;padding-right: 47px;margin-top: 4px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 128px;margin-top: 6px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 48px;padding-right: 87px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p86{text-align: justify;padding-left: 48px;padding-right: 78px;margin-top: 4px;margin-bottom: 0px;}
.p87{text-align: justify;padding-left: 32px;padding-right: 53px;margin-top: 5px;margin-bottom: 0px;text-indent: -32px;}
.p88{text-align: justify;padding-left: 32px;margin-top: 5px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 32px;padding-right: 125px;margin-top: 4px;margin-bottom: 0px;}
.p90{text-align: justify;padding-left: 32px;margin-top: 2px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 10px;margin-top: 4px;margin-bottom: 0px;}
.p92{text-align: left;padding-right: 27px;margin-top: 4px;margin-bottom: 0px;}
.p93{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p94{text-align: justify;padding-left: 48px;padding-right: 154px;margin-top: 4px;margin-bottom: 0px;}
.p95{text-align: justify;padding-left: 48px;padding-right: 78px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p96{text-align: left;padding-left: 10px;padding-right: 152px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p98{text-align: justify;padding-left: 42px;margin-top: 4px;margin-bottom: 0px;}
.p99{text-align: justify;padding-left: 53px;margin-top: 4px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 53px;margin-top: 4px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p102{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p103{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p104{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: left;padding-right: 31px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p106{text-align: justify;padding-right: 20px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p107{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: justify;padding-right: 22px;margin-top: 4px;margin-bottom: 0px;}
.p109{text-align: justify;padding-right: 32px;margin-top: 4px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 88px;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;text-indent: -65px;}
.p111{text-align: left;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;}
.p112{text-align: left;padding-right: 40px;margin-top: 4px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 177px;padding-right: 179px;margin-top: 0px;margin-bottom: 0px;text-indent: -40px;}
.p115{text-align: left;padding-left: 9px;margin-top: 53px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 9px;padding-right: 516px;margin-top: 2px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 335px;padding-right: 131px;margin-top: 161px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 298px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p120{text-align: left;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p122{text-align: left;padding-right: 40px;margin-top: 5px;margin-bottom: 0px;}
.p123{text-align: justify;padding-left: 90px;margin-top: 5px;margin-bottom: 0px;}
.p124{text-align: justify;padding-right: 65px;margin-top: 5px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 58px;margin-top: 4px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 48px;padding-right: 99px;margin-top: 5px;margin-bottom: 0px;text-indent: -47px;}
.p127{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p128{text-align: left;padding-right: 11px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p129{text-align: left;padding-left: 73px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 77px;}
.p130{text-align: left;padding-left: 325px;margin-top: 6px;margin-bottom: 0px;}
.p131{text-align: left;padding-right: 9px;margin-top: 56px;margin-bottom: 0px;text-indent: 48px;}
.p132{text-align: left;padding-right: 9px;margin-top: 55px;margin-bottom: 0px;text-indent: 48px;}
.p133{text-align: left;padding-left: 48px;padding-right: 39px;margin-top: 4px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 48px;padding-right: 115px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p135{text-align: justify;padding-left: 48px;padding-right: 184px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p136{text-align: left;padding-left: 48px;padding-right: 81px;margin-top: 4px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 48px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p138{text-align: left;padding-left: 48px;padding-right: 157px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p139{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 48px;padding-right: 80px;margin-top: 3px;margin-bottom: 0px;text-indent: -48px;}
.p141{text-align: left;padding-left: 48px;padding-right: 73px;margin-top: 6px;margin-bottom: 0px;text-indent: -48px;}
.p142{text-align: left;padding-left: 48px;padding-right: 83px;margin-top: 4px;margin-bottom: 0px;text-indent: -48px;}
.p143{text-align: left;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: left;padding-right: 132px;margin-top: 4px;margin-bottom: 0px;}
.p145{text-align: left;padding-right: 37px;margin-top: 56px;margin-bottom: 0px;}
.p146{text-align: left;padding-right: 177px;margin-top: 4px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 2px;padding-right: 15px;margin-top: 3px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 2px;padding-right: 11px;margin-top: 7px;margin-bottom: 0px;}
.p150{text-align: justify;padding-left: 32px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;text-indent: -32px;}
.p151{text-align: justify;padding-left: 42px;margin-top: 5px;margin-bottom: 0px;}
.p152{text-align: justify;padding-right: 45px;margin-top: 5px;margin-bottom: 0px;}
.p153{text-align: left;padding-right: 25px;margin-top: 5px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 254px;margin-top: 0px;margin-bottom: 0px;}
.p155{text-align: justify;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;text-indent: 65px;}
.p156{text-align: justify;padding-right: 13px;margin-top: 2px;margin-bottom: 0px;text-indent: 65px;}
.p157{text-align: justify;padding-right: 13px;margin-top: 1px;margin-bottom: 0px;text-indent: 65px;}
.p158{text-align: justify;padding-left: 53px;margin-top: 1px;margin-bottom: 0px;}
.p159{text-align: justify;padding-left: 53px;margin-top: 2px;margin-bottom: 0px;}
.p160{text-align: justify;padding-left: 52px;margin-top: 2px;margin-bottom: 0px;}
.p161{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p162{text-align: justify;padding-left: 33px;padding-right: 14px;margin-top: 2px;margin-bottom: 0px;text-indent: -33px;}
.p163{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p164{text-align: left;padding-right: 36px;margin-top: 5px;margin-bottom: 0px;}
.p165{text-align: left;padding-right: 39px;margin-top: 4px;margin-bottom: 0px;}
.p166{text-align: left;padding-right: 17px;margin-top: 4px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 243px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}

.tr0{height: 51px;}

.t0{width: 826px;margin-left: 91px;margin-top: 4px;font: 43px 'Times New Roman';}

